/* thumb type01 */
.bn-list-thumb01.type01 .article-chk{position:absolute;top:0;left:5px;z-index:5;}
.bn-list-thumb01.type01 > ul{border-top: 1px solid #000;}
.bn-list-thumb01.type01 > ul > li{position:relative;padding: 20px 0;border-bottom: 1px solid #d1d1d1;box-sizing:border-box;}
.bn-list-thumb01.type01 .b-thumb-con-box{display:table;width:100%;table-layout:fixed;}
.bn-list-thumb01.type01 .b-num-box{display:table-cell;padding:0 20px;width:110px;text-align:center;vertical-align:middle;box-sizing: border-box;}
.bn-list-thumb01.type01 .b-num-box span{font-size:14px;color:#555;line-height: 1;}
.bn-list-thumb01.type01 .b-box01{display:table-cell;position:relative;width:160px;}
.bn-list-thumb01.type01 .b-box01 .b-img-box a{display:block;height: 94px;border-radius: 5px;overflow: hidden;}
.bn-list-thumb01.type01 .b-box01 .b-img-box a img{width:100%;height: 100%;object-fit: cover;}
.bn-list-thumb01.type01 .b-box02{display:table-cell;position:relative;padding: 0 20px;width:100%;box-sizing:border-box;vertical-align: middle;}
.bn-list-thumb01.type01 .b-box02 .b-title-box{display:inline-block;padding: 0 0 3px 0;width:calc(100% - 10px);box-sizing:border-box;}
.bn-list-thumb01.type01 .b-box02 .b-title-box a{display:inline-block;max-width: 100%;font-size: 16px;line-height: 23px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.bn-list-thumb01.type01 .b-box02 .b-title-box .b-new{position:absolute;top:50%;right:0;width:25px;height:25px;background:url(../img/board/ico-new01.gif) no-repeat center center;transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-list-thumb01.type01 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#ab8167;}
.bn-list-thumb01.type01 .b-box02 .b-text-box a{display:block;margin: 0 0 7px 0;width:100%;height: 42px;font-size: 14px;line-height: 21px;color: #828282;overflow:hidden;word-wrap:break-word;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

/* 게시물 정보(작성자, 작성일, 조회수, 첨부파일) */
.b-list-info-box ul{display:flex;flex-wrap: wrap;}
.b-list-info-box ul li{margin:0 24px 0 0;line-height: 1;}
.b-list-info-box ul li:last-of-type{margin:0;}
.b-list-info-box ul li span{display: block;font-weight:400;font-size:12px;color:#aaa;line-height: 1;vertical-align:middle;}

@media screen and (min-width: 1025px) {
	.bn-list-thumb01.type01 > ul > li:hover{background-color:#edf2ff;}
	.bn-list-thumb01.type01 > ul > li:hover .b-box02 .b-title-box a{font-weight:700;color:#1f73eb;letter-spacing:-0.05px;}

}

@media screen and (max-width: 768px) {
	.bn-list-thumb01.type01 .b-num-box{display:none;}
	.bn-list-thumb01.type01 > ul > li{padding: 12px 0;}
	.bn-list-thumb01.type01 > ul > li:first-of-type{padding-top:15px;}
	.bn-list-thumb01.type01 .b-box01{width:150px;}
	.bn-list-thumb01.type01 .b-box01 .b-img-box a{height:90px;}
	.bn-list-thumb01.type01 .b-box02{padding:0 0 0 20px;}
}

@media screen and (max-width: 480px) {
	/* thumb type01 */
	.bn-list-thumb01.type01 > ul > li{padding: 12px 20px;}
	.bn-list-thumb01.type01 .b-box01{display:block;margin: 0 0 10px 0;width:auto;}
	.bn-list-thumb01.type01 .b-box01 .b-img-box a{display:block;height: auto;}
	.bn-list-thumb01.type01 .b-box01 .b-img-box a img{object-fit:contain;}
	.bn-list-thumb01.type01 .b-box02{display:block;padding: 0;}

	/* 게시물 정보(작성자, 작성일, 조회수, 첨부파일) */
	.b-list-info-box ul li{margin: 0 0 5px 7px;}
}

@media screen and (max-width: 320px) {

}